
.t3-spotlight-1 .mod_btquickcontact, .customInfoHome .bt-heading, .defaultLayout .slide_grey_bg ul li, .defaultLayout .lastest_news ul li, .cp-title, .small-title, .cp-title:after, .small-title:after, .big-title, .sub-title{
	opacity:1;
	filter: alpha(opacity=100);
}
.cp-title,.small-title, .border_bg, .big-title,  .main_desc, .iconLink, .sub-title, .ss-buttons{
	transform: translateX(0);
	-ms-transform: translateX(0);
	opacity:1;
	filter: alpha(opacity=100);
}
.move-up {
	transform: translateY(0);
	-ms-transform: translateY(0);
	opacity: 1;
	filter: alpha(opacity=100);
}
.move-left {
	transform: translateX(0);
	-ms-transform: translateX(0);
	opacity: 1;
	filter: alpha(opacity=100);
}
.move-right {
	transform: translateX(0);
	-ms-transform: translateX(0);
	opacity: 1;
	filter: alpha(opacity=100);
}


.acymailing_form .inputbox{
	line-height:30px;
}
.btsc-testimonials-left .btsc-testimonials-text:after{
	-ms-transform: rotate(135deg);
}
.btsc-testimonials-bottom-right .btsc-testimonials-text:after {
    -ms-transform: rotate(61deg);
}



.t3-spotlight-1 .mod_btquickcontact, .customInfoHome .bt-heading,
.defaultLayout .slide_grey_bg ul li,
.defaultLayout .lastest_news ul li,
.cp-title, .small-title,
.cp-title:after, .small-title:after,
.big-title, .sub-title{
    opacity: 1;
	filter: alpha(opacity=100);
}
















